# Unsubscribe an email address

POST https://api.close.com/api/v1/unsubscribe/email/
Content-Type: application/json

This is useful for when you have an email address that has unsubscribed in another context (like a mailing list) and you want to unsubscribe them from messages from Close as well.

Reference: https://developer.close.com/api/resources/unsubscribed-emails/create

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /unsubscribe/email/:
    post:
      operationId: create
      summary: Unsubscribe an email address
      description: >-
        This is useful for when you have an email address that has unsubscribed
        in another context (like a mailing list) and you want to unsubscribe
        them from messages from Close as well.
      tags:
        - subpackage_unsubscribedEmails
      parameters:
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '201':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/unsubscribed_emails_create_Response_201'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateUnsubscribedEmail'
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    CreateUnsubscribedEmail:
      type: object
      properties:
        email:
          type: string
          format: email
      required:
        - email
      title: CreateUnsubscribedEmail
    unsubscribed_emails_create_Response_201:
      type: object
      properties: {}
      description: Empty response body
      title: unsubscribed_emails_create_Response_201
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```